INPHY(4) | Device Drivers Manual | INPHY(4)

# NAME

`inphy` —
Driver for Intel i82555 and i82562 10/100 Ethernet PHYs

# SYNOPSIS

`inphy* at mii? phy ?`

# DESCRIPTION

The `inphy` driver supports the Intel i82555 and i82562 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

# NOTES

While not required for basic card operation, the lack of this device will mean that the fxp(4) device cannot detect link and link-speed.

# SEE ALSO

fxp(4), ifmedia(4), intro(4), mii(4), wm(4), ifconfig(8)

November 6, 2016 | NetBSD 10.0